## python-openhomedevice 2.3.1

=== debian/changelog ===
python-openhomedevice (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1122325)

 -- Edward Betts <edward@4angle.com>  Tue, 09 Dec 2025 23:04:40 +0000
