=== debian/control ===
Source: python-openhomedevice
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aioresponses <!nocheck>,
 python3-async-upnp-client <!nocheck>,
 python3-lxml <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/bazwilliams/openhomedevice
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-openhomedevice
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-openhomedevice.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-openhomedevice
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API for querying and controlling OpenHome network audio devices
 This library enables interaction with OpenHome-compliant network audio devices
 over a local network. It allows applications to retrieve detailed information
 about supported devices, including their manufacturer, model, current status,
 and playback details such as the current track, media type, and available
 sources. Control functions include playing and pausing media, skipping tracks,
 adjusting volume and mute settings, selecting audio sources, and managing
 device standby state.
 .
 Firmware management capabilities are provided, such as checking for and
 initiating device software updates. Information about room and device naming,
 unique identification, and input pins can be retrieved, as well as operational
 status like playback and standby state. Devices supported typically include
 hi-fi streamers or networked media players from manufacturers implementing the
 OpenHome protocol, such as Linn Products. Communication is generally performed
 over standard network protocols including UPnP.
