=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-s tests -p '*.py'

%:
	dh $@ --buildsystem=pybuild
